#menu_lang {
  font-weight: bold;
  font-size: 0.65em;
}
img {
  max-width: 100%;
  height: auto;
}
#menu_lang ul {
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #ededed;
  list-style-type: none;
  color: black;
  line-height: 2.5em;
}
#menu_lang li {
  float: left;
}
#menu_lang a {
  display: block;
  padding-right: 15px;
  padding-left: 15px;
  color: black;
  text-decoration: none;
}
#menu_lang a:hover {
  background-color: #e6ffe6;
  display: block;
}
#menu_navi {
  font-size: 0.85em;
  font-weight: bold;
}
#menu_navi ul {
  margin: 0;
  padding: 0;
  overflow: hidden;
  list-style-type: none;
  line-height: 2.5em;
  background-color: #ededed;
  color: black;
}
#menu_navi li {
  float: left;
}
#menu_navi a {
  padding: 15px 25px;
  text-align: center;
  text-decoration: none;
  color: black;
  display: block;
}
#menu_navi a:hover {
  background-color: #e6ffe6;
}
body {
  margin: 0;
  padding: 0;
  font-size: 1em;
  line-height: 1.2em;
  font-weight: normal;
  font-family: Trebuchet ms,Verdana,Myriad Web,Syntax,sans-serif;
}
#wrapper {
  margin-right: 10%;
  margin-left: 10%;
  width: 80%;
}
#header {
  font-size: 1.7em;
  color: red;
  font-family: Trebuchet ms,Verdana,Myriad Web,Syntax,sans-serif;
}
#main_content {
  width: 80%;
  float: none;
  margin-right: auto;
  margin-left: auto;
}
#main_content a {
  padding-left: 15px;
  text-decoration: none;
  text-align: center;
  padding-bottom: 15px;
  color: black;
}
#main_content a:hover {
  background-color: #e6ffe6;
}
#main_content img {
    vertical-align: text-top;
}
#side_content {
  margin-right: auto;
  width: 80%;
  margin-left: auto;
  float: none;
}
#side_content a {
  padding: 15px;
  text-decoration: none;
  text-align: center;
  display: block;
  color: black;
}
#side_content a:hover {
  background-color: #e6ffe6;
}
#footer {
  float: none;
  margin-left: auto;
  width: 80%;
  margin-right: auto;
}
#footer a {
  padding: 15px;
  text-decoration: none;
  text-align: center;
  display: block;
  color: black;
}
#footer a:hover {
  background-color: #e6ffe6;
}
h1 {
  border:  none;
  margin: 1.33em 0 0.33em;
  padding: 0;
  font-size: 2em;
  font-size-adjust: 0.53;
  word-spacing: normal;
  text-transform: none;
  letter-spacing: normal;
  text-decoration: none;
  font-style: normal;
  font-family: Trebuchet ms,Verdana,Myriad Web,Syntax,sans-serif;
  text-align: left;
  line-height: 1.5em
}
h2 {
  border:  none;
  margin: 1.75em 0 0.33em;
  padding: 0;
  word-spacing: normal;
  font-size: 1.75em;
  text-decoration: none;
  font-size-adjust: 0.53;
  text-transform: none;
  text-align: left;
  font-style: normal;
  letter-spacing: normal;
  font-weight: 500;
  font-family: Trebuchet ms,Verdana,Myriad Web,Syntax,sans-serif;
}
h3 {
  border:  none;
  margin: 1.58em 0 0.33em;
  padding: 0;
  text-transform: none;
  font-size: 1.58em;
  font-size-adjust: 0.53;
  font-weight: 400;
  font-family: Trebuchet ms,Verdana,Myriad Web,Syntax,sans-serif;
  letter-spacing: normal;
  text-decoration: none;
  font-style: normal;
  word-spacing: normal;
  text-align: left;
}
p {
  border:  none;
  margin: 0;
  padding: 0 0 0 1.1em;
  text-indent: 0em;
  line-height: 2em
}
h5 {
  border-bottom-width: 0;
  font-size-adjust: 0.53;
  font-family: Trebuchet ms,Verdana,Myriad Web,Syntax,sans-serif;
  font-weight: 600;
  border-top-style: none;
  border-bottom-color: -moz-use-text-color;
  word-spacing: normal;
  letter-spacing: normal;
  text-transform: none;
}
.ul {
  margin: 2em 0 0 3.16em;
  padding: 0;
  list-style-type: unset;
  line-height: 1.5em
}
#side_content_item_1 {
  width: 40%;
  margin-left: 5%;
  float: left;
  margin-right: 5%;
}
#side_content_item_2 {
  float: left;
  width: 40%;
  margin-right: 5%;
  margin-left: 5%;
}
#side_content_item_3 {
  clear: both;
}
#side_content_item_4 {
}
#main_content_1 {
}
#main_content_2 {
}
#main_content_3 {
}
#main_content_4 {
}
.social-icon-bar {
  top: 30%;
  right:5%;
  position: fixed;
}
@media screen and (max-width: 768px) {
 .social-icon-bar {
  top: 30%;
  right:1%;
  width: 5%;
  position: fixed;
  }
  }
.social-icon-bar a {
  padding: .4em;
  text-align: center;
  display: block;
  font-size: .7em;
  color: white;
  text-decoration: none;
}
@media screen and (max-width: 768px) {
 .social-icon-bar a {
  padding: .91em 0.12em;
  text-align: center;
  display: block;
  font-size: 0.5em;
  color: white;
  text-decoration: none;
  
}
  }
.social-icon-bar a:hover {
  background-color: #000000;
}
.facebook {
  background: #3b5998 none repeat scroll 0% 50%;
  color: white;
}
.twitter {
  background: #55acee none repeat scroll 0% 50%;
  color: white;
}
.google {
  background: #dd4b39 none repeat scroll 0% 50%;
  color: white;
}
.linkedin {
  background: #007bb5 none repeat scroll 0% 50%;
  color: white;
}
.youtube {
  background: #bb0000 none repeat scroll 0% 50%;
  color: white;
}
.tumblr {
  background: #34465d none repeat scroll 0% 50%;
  color: white;
}
.instagram {
  background: #833ab4 none repeat scroll 0% 50%;
  color: white;
}
.pinterest {
  background: #e60023 none repeat scroll 0% 50%;
  color: white;
  